This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 790048 - AS / JMX plugin should warn users or display an error when it cannot connect to the JMX server
AS / JMX plugin should warn users or display an error when it cannot connect ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
high Severity high (vote)
: ---
: RHQ 4.3.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 773661
Blocks: 773669 jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-02-13 09:54 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 773661
Environment:
Last Closed: 2013-09-01 06:17:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-02-13 09:54:47 EST
Cloned for verification in master
Comment 2 Heiko W. Rupp 2013-09-01 06:17:19 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.